<?xml version="1.0"?>
	<SetExportFlagRequest xmlns="http://www.productcart.com/schema/xmltools/v1">
		<PartnerID>7B4WIZ7L220AVD2</PartnerID>
		<PartnerPassword>123456789</PartnerPassword>
		<PartnerKey>FDG-23947ikgfnmksgfiuijjmsgik</PartnerKey>
		<CallbackURL>https://www.productcart.com/xmlClientApp</CallbackURL>	
		<ExportedFlag>0</ExportedFlag>
		<ExportedID>1</ExportedID>
		<IDType>0</IDType>
	</SetExportFlagRequest>